[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: OpenLDAP on IRIX 6.5.2

On Fri, 3 Dec 1999, Dean Lin wrote:
> Any one success compile the OpenLDAP 1.2.7 on the IRIX 6.5.2 ?

Yes, sort of.  I'm running it under IRIX 6.5.3.  It compiled no problem
after I'd read and understood the platform specific notes in the online
Quick Start guide.